* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



@font-face {
            font-family: "Graphik";
            /* Name for your font */
            src: url("https://sky2c-assets.s3.us-east-1.amazonaws.com/pdf/GraphikMedium.otf") format("opentype");
            /* Path to the font file with OpenType format */
            font-style: normal;
            font-weight: 500;
        }
 
        @font-face {
            font-family: "Graphik";
            /* Name for your font */
            src: url("https://sky2c-assets.s3.us-east-1.amazonaws.com/pdf/GraphikRegular.otf") format("opentype");
            /* Path to the font file with OpenType format */
            font-style: normal;
            font-weight: 400;
        }
 
        @font-face {
            font-family: "Inter";
            /* Name for your font */
            src: url("https://sky2c-assets.s3.us-east-1.amazonaws.com/pdf/Inter_18pt-Bold.ttf") format("truetype");
            /* Path to the font file with OpenType format */
            font-weight: 700;
        }
 
        @font-face {
            font-family: "Inter";
            /* Name for your font */
            src: url("https://sky2c-assets.s3.us-east-1.amazonaws.com/pdf/Inter_18pt-SemiBold.ttf") format("truetype");
            /* Path to the font file with OpenType format */
            font-weight: 600;
        }
 
        @font-face {
            font-family: "Inter";
            /* Name for your font */
            src: url("https://sky2c-assets.s3.us-east-1.amazonaws.com/pdf/Inter_18pt-Regular.ttf") format("truetype");
            /* Path to the font file with OpenType format */
            font-weight: 400;
        }
        @font-face {
            font-family: "Encode Sans";
            /* Name for your font */
            src: url("https://sky2c-assets.s3.us-east-1.amazonaws.com/pdf/EncodeSans-SemiBold.ttf") format("truetype");
            /* Path to the font file with OpenType format */
            font-weight: 700;
        }


a[data-id="addticket"],
a[data-id="addTicket"] {
    display: none !important;
}

a[data-id="footer_newticket"] {
    display: none !important;
}

a[data-id="userPreference"] {
    display: none !important;
}
#portal_tabHome {
    display: none !important;
}




#portal_tabsignin{
    display: none !important;
}
.CustomizeContainer__CustomizeOption{
display: none !important;
}
footer{
  display: none !important;
}


button[data-id="closeTicket"] {
    display: none !important;
}
/* Hide cancelled tickets in ticket list */
.TicketListItem__ticketStatus.cancelled {
    display: none !important;
}

/* Hide entire ticket row if status is cancelled */
.TicketListItem__listItem:has(.TicketListItem__ticketStatus.cancelled) {
    display: none !important;
}

.TicketListItem__listItem:has(.TicketListItem__ticketStatus.duplicate) {
    display: none !important;
}


div.TicketFormLeftContainer__formFooter.commonStyle__tAlignCenter {
    display: none !important;
}

.Header__header{
max-height:320px;
 min-height:unset !important;
}


.divider{
  display:flex;
  gap:10px;
  justify-content:center;
  align-items:center;
  color:white;
  margin-top:40px;
}

.line{
  width:25rem;
  height:.5px;
  background:white;
}

.or-divider{
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 120% */
  letter-spacing: -0.4px;
	font-family: "Graphik";
}

.createAccount {
  color: #0a353b;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: -0.48px;
  margin-bottom:32px;
  font-family: "Inter";
}

.createAccount span {
  color: #c87048;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: -0.48px;
}


.cardsContainer{
  display:flex;
  justify-content:center;
  gap:20px;
}
  

.card {
  width: 258px;
  height: 166px;
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid #f0f0f0;
  position: relative;
  overflow: hidden;
  padding: 21px;
  display: flex;
  align-items: center;
}

.card::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(270deg, #a0d5b2 0%, #e9ec38 100%);
}
.card:hover {
  background: var(
    --Gradients-Gradient-1,
    linear-gradient(180deg, #a0d5b2 0%, #e9ec38 100%)
  );
}

.content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.step {
  position: absolute;
  top: -6px;
  right: 12px;
}
.desc {
  color: #0a353b;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  font-family: "Graphik";
}
.step p {
  color: rgba(0, 0, 0, 0.1);
  font-size: 48px;
  font-style: bold;
  font-weight:900;
  font-family: "Encode Sans";

}

.card p {
  margin: 0;
}


.btn {
  display: flex;
  justify-content: center;
}

.exploreBtn {
  display: flex;
  width: 122px;
  padding: 12px 18px;
  justify-content: center;
  align-items: center;
  gap: 8px;

  border-radius: 8px;
  border: 1px solid #c87048;
  background: #c87048;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);

  color: var(--White, #fff);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px; /* 142.857% */

  text-decoration: none;
    font-family: "Graphik";
}
.btnmobile{
display:none;
}

.explore{
margin:1rem 0
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .Header__header{
  max-height:unset;
  }
  .line{
    width:10rem;
  }
  .cardsContainer {
 	display:grid;
    grid-template-columns:1fr 1fr;
  	gap:10px;
  }	
  
  .card{
	width:100%;
  }
}



@media screen and (max-width: 767px) {

  .Header__searchSection{
padding-bottom:0 !important;
}
  .Header__name{
font-size:18px;
}
  .Header__menu{
 width: 1.5rem;
}
  .Header__menu:after {
 width: 1.5rem;
  }
  .Header__menu:before {
 width: 1.5rem;
  }
  .Header__header{
  max-height:100%;
min-height:500px
  }
  .Header__searchSection{
padding:5rem 0;
    padding-bottom: 3rem;
}
  .or-divider{
font-size:14px;
  
}
  .line{
    width:5rem;
  }
  .cardsContainer {
	flex-direction:column;
  }
  
  .card{
	width:100%;
  }
}
